
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Spacetree - Tree Animation</title>

<!-- CSS Files -->
<link type="text/css" href="css/tree.css" rel="stylesheet" />
<link type="text/css" href="css/spacetree.css" rel="stylesheet" />

<!--[if IE]><script language="javascript" type="text/javascript" src="../../Extras/excanvas.js"></script><![endif]-->

<!-- JIT Library File -->
<script language="javascript" type="text/javascript" src="jit/jit-yc.js"></script>
<script language="javascript" type="text/javascript" src="tree.js"></script>
<!-- Example File -->
<script language="javascript" type="text/javascript" src="treeview.js"></script>
</head>

<body onload="init();">
<div>

<div>
            <input type="radio" id="r-left" name="orientation" value="left" />
            <label for="r-left">Left </label>
            <input type="radio" id="r-top" name="orientation" checked="checked" value="top" />
            <label for="r-top">Top </label>
            <input type="radio" id="r-bottom" name="orientation" value="bottom" />
            <label for="r-bottom">Bottom </label>
            <input type="radio" id="r-right" name="orientation" value="right" />
            <label for="r-right">Right </label>
            <input type="radio" id="s-normal" name="selection" checked="checked" value="normal" />
            <label for="s-normal">Normal </label>
            <input type="radio" id="s-root" name="selection" value="root" />
            <label for="s-root">Set as Root </label>
</div>
<div >
    <div id="infovis"></div>    
</div>


<div id="log"></div>
</div>
</body>
</html>

